<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>index</title>
</head>
<body>
<div id="title">
    <h1 style="margin-left: 45%;">Hi Docker \/ ></h1>
</div>
<div id="img">
    <img src="http://dapperdeveloper.com/wp-content/uploads/large_v-trans.png" style="width: 700px;margin-left: 30%;" alt="">
</div>
    

</body>
</html>
